.topbox{background: #f5f5f5 url(../images/logo-outline.png)no-repeat center;padding: 65px 0;text-align: center;border-bottom: 1px solid #eaeaea}
.constit,h1.home_ttl{font-family: 'Fira Sans'; font-weight: 500 !important;text-transform: uppercase;color: #363127;/*font-size: 36px;*/font-size: 44px;line-height: 100%;text-shadow: 0px 2px 7.8px rgba(0, 0, 0, 0.12);}
h1.home_ttl{font-weight: normal}
.constit span{display: block;color: #363127;font-size: 26px;margin-top: 4px}
.homerev{text-align: center;padding:125px 0 60px;position: relative;border-bottom: 1px solid #EFEFEF}
.homerev .container{max-width:1250px;margin: 0 auto}
.revcontent{padding: 0 15px}
.revtitsm{color: #606060;font-size:16px;line-height: 100%;padding-bottom:60px;position: relative;margin:0 0 20px}
.revtitsm:before{position: absolute;content:'';background: url(../images/testimonial-quote.png)no-repeat;width: 31px;height: 24px;bottom: 0;font-style: normal;font-size: 28px;margin: auto;left: 0;right: 0;}
.revcontent p{font-size: 16px;line-height:28px;padding:0 60px}
.revimg{vertical-align: middle;display: inline-block}
.revcust{display: inline-block;vertical-align: middle;padding-left: 20px;text-align: left}
.revcust div{font-size:24px;line-height:28px;position: relative;display: inline-block;text-align: left;font-family: 'Fira Sans'; font-weight:normal;}
.revname{border-top:4px double #DFDFDF;position: relative;padding: 35px 0 0;margin-top: 40px}
.reviewbox .htit{margin-bottom: -10px}
.reviewbox .slick-prev{background: url(../images/arrow-left.png)no-repeat;height: 47px;width: 47px;top:30%;left: -110px;transition: none;-webkit-transition: none;-ms-transition: none;}
.reviewbox .slick-prev:hover{background-position:-47px 0}
.reviewbox .slick-next{background: url(../images/arrow-right.png)no-repeat;height: 47px;width: 47px;top:30%;right: -110px;transition: none;-webkit-transition: none;-ms-transition: none;}
.reviewbox .slick-next:hover{background-position:-47px 0}
.reviewbox .slick-prev:before,.reviewbox .slick-next:before{content: none}
.reviewbox .slick-prev:hover:after,.reviewbox .slick-next:hover:after{content: '';box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.18);position: absolute;left: -6px;top: -6px;width: 59px;height: 59px;border-radius: 50%;}
.revslider {margin-bottom:30px}
.viewcenter{text-align: center}
.viewbtn{display: inline-block;line-height: 100%;color: #fff;font-family: 'Fira Sans'; font-weight: 500;font-size: 14px;padding: 12px 23px;text-transform: capitalize;background-image: -moz-linear-gradient( -90deg, rgb(151,181,31) 0%, rgb(27,121,8) 100%);background-image: -webkit-linear-gradient( -90deg, rgb(151,181,31) 0%, rgb(27,121,8) 100%);background-image: -ms-linear-gradient( -90deg, rgb(151,181,31) 0%, rgb(27,121,8) 100%);}
.viewbtn i{margin-left:10px;font-size: 16px}
/*.connectionbg{background:url(../images/connection-bg.jpg)no-repeat top center;height: 810px;background-attachment: fixed;height: 810px;}*/
.connectbox{/*margin-top: 80px;*/float: right;position: relative;max-width: 100%;/*margin-right: 16px;*/z-index: 0;/*box-shadow: 16px 16px 0 0 rgba(191,137,18,0.9);*/}



.connectmain{background: #fff;padding:85px 80px 110px;/*box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.18);*/overflow: hidden;position: relative;}
.connectmain:hover:after{opacity: 0}
.connectmain:after{position: absolute;content: '';bottom:0;left: 0;width: 100%;height: 300px;background: -moz-linear-gradient(bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);background: -webkit-linear-gradient(bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);background: linear-gradient(to top, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); transition: all .5s ease-in-out;-webkit-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out;}
.ctleaf{position: absolute;right: 0;top:8px}
.ctcircle{position: absolute;left: 0;top:-16px;}
.ctcircle img{opacity: 0.08}
.contit{font-size:38px;line-height: 100%;font-family: 'Fira Sans'; font-weight: 500;color: #363127;text-transform: uppercase;margin-bottom:35px;position: relative}
.connectbox p{font-size: 16px;line-height: 28px;margin-bottom: 25px}
.ourproject{background: #fff;padding: 45px 0 80px;}
.ourproject .container{max-width: 1580px}
.ourproject .htit{margin-bottom: 50px}
.projectimg{position: relative}
.projectimg:after{position: absolute;content: '';left: 0;bottom:0;width: 100%;height: 100%;background: rgba(0,0,0,0);
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.13) 39%, rgba(0,0,0,0.78) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(39%, rgba(0,0,0,0.13)), color-stop(100%, rgba(0,0,0,0.78)));
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.13) 39%, rgba(0,0,0,0.78) 100%);
background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.13) 39%, rgba(0,0,0,0.78) 100%);
background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.13) 39%, rgba(0,0,0,0.78) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.13) 39%, rgba(0,0,0,0.78) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );}

.hprtit{color: #fff;text-transform: uppercase;font-size: 50px;line-height: 36px;font-family: 'Fira Sans'; font-weight: 500;position: absolute;bottom: 68px;padding-left: 90px;width: 100%;    z-index: 1;}
.hprtit:before{position: absolute;content: '';left: 0;top:0;width: 87%;height: 1px;background: -moz-linear-gradient(left, rgba(255,255,255,1) 50%, rgba(255,255,255,0) 100%);
background: -webkit-linear-gradient(left, rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%);
background: linear-gradient(to right, rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );}
.projectslide .slick-next,.projectslide .slick-prev{background: #fff;left: auto;height: 60px;width: 60px;right: 0;bottom:-30px;top:auto;z-index: 1}
.projectslide .slick-prev{right: 61px}
.projectslide .slick-next:before{content: '';background: url(../images/pr-arrow-right.png)no-repeat;width: 15px;height: 27px;opacity: 1;display: block;margin: 0 auto;}
.projectslide .slick-prev:before{content: '';background: url(../images/pr-arrow-left.png)no-repeat;width: 15px;height: 27px;opacity: 1;display: block;margin: 0 auto;}
.projectslide .slick-next:hover,.projectslide .slick-prev:hover{background: #bf8912}

.ourstrategy .container{max-width: 1920px;padding: 0}
.ourstrategy .viewcenter{float: left;text-align: center;width: 100%;margin-top: -40px;padding-bottom: 60px}
.strategyleft{float: left;width: 50%;/*background: url(../images/our-process.jpg)no-repeat;background-size: cover;*/min-height: 690px;
	/*border-top: 1px solid #DBDBDB;border-bottom: 1px solid #DBDBDB;*/}
.strategyleft .ctcircle img{ -webkit-filter: grayscale(100%);filter: grayscale(100%);max-width: 164px}
.followbox{width: 50%;float: right;background: #fcfcfc /*url(../images/service-bg.jpg)*/; padding: 70px 100px;border-top:1px solid #DBDBDB;border-bottom:1px solid #DBDBDB;min-height: 690px}
.followtit{color: #363127;font-size: 38px;line-height: 100%;margin-bottom: 35px;font-family: 'Fira Sans'; font-weight: 500;}
.followtit img{margin-right: 15px;}
.strategyleft .connectbox{/*margin-right: 130px;max-width: 595px;*/}
.strategyleft .connectmain{padding:90px 80px 45px}
.strategyleft .connectmain:after{content: none}
.strategyleft li{font-size: 0;position: relative}
.strategyleft ul {counter-reset: li;}
.strategyleft li:before{ position: absolute;left: -80px;top: 25px;counter-increment: li;font-family: 'Fira Sans';font-weight:bold;content: counter(li, decimal-leading-zero);color: rgba(54,49,39,0.12);font-size: 50px;}
.ouricon{display: inline-block;vertical-align: middle;width: 76px;padding: 20px 0;position: relative;z-index: 0}
.ouricon:before{position: absolute;content: '';left: 0;right: 0;margin: auto;background: #bf8912;width: 2px;height: 100%;top:0;z-index: -1}
.strategyleft li:not(:first-child) .ouricon:after{position: absolute;content:'\f107';font-family: FontAwesome;top:-12px;left: 0;width: 100%;text-align: center;font-size: 26px;line-height: 100%;color:#bf8912;}
.strategyleft li:first-child .ouricon:after{position: absolute;content:'';background: #bf8912;height: 10px;width: 10px;top:-5px;left: 0;margin: auto;right: 0;text-align: center;border-radius: 50%}
.strategyleft li:last-child .ouricon:before{height: 50%}
.ourtxt{display: inline-block;width: calc(100% - 76px);vertical-align: middle;font-size: 16px;padding-left: 20px}
.ourtxt div{font-size:22px;line-height: 100%;font-family: 'Fira Sans'; font-weight:normal;color: #363127;text-transform: capitalize;margin-bottom: 2px}
.ourtxt span{font-size: 16px;display: block;line-height: 24px;}


.homeser{background: url(../images/service-bg.jpg);padding:40px 0 60px}
.htitsm{position: relative;max-width: 590px;line-height: 26px;text-align: center;color: #363127;margin: 10px auto 30px}
.homeser .servicelist > li{width: 25%}
.homeser .sertit{font-size: 34px;line-height: 26px;padding-left: 40px;}
.homeser .sertop{padding: 40px 40px 0 0}
.homeser .sertop p{font-size: 16px;padding-left: 40px}
.homeser .sercontent{padding: 40px}
.homeser .sercontent p{font-size: 18px;line-height:24px;margin-bottom: 15px}
#sb_instagram .sb_instagram_header a:focus .sbi_header_img_hover, #sb_instagram .sb_instagram_header a:hover .sbi_header_img_hover{
	opacity: 0 !important;
}

#sb_instagram{position: relative;}
#sb_instagram .sbi_header_link{
	position: absolute;
    z-index: 1;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 250px;
    height: 60px; !important;
    background: #000;
    border: 3px solid #fff;
    padding: 6px 30px 6px 40px;
    transition: all 0.5s linear;
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
}

#sb_instagram .sb_instagram_header .sbi_header_img { width: 40px !important;  height: 40px !important;   margin: 0 0 0 -96%!important;}

#sb_instagram .sb_instagram_header h3.sbi_no_bio {
    padding-top: 7px !important;
}
#sb_instagram .sbi_header_text{padding-top: 0px;}
.sbi_header_link .sbi_header_img img{
	width: 35px;
    height: 35px;
}
#sb_instagram .sb_instagram_header a:hover{
	border: 3px solid #000000;
	background: #ffa708;
	transition: all 0.5s linear;
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
}

#sb_instagram .sb_instagram_header .sbi_header_text {
    float: left;
    width: 100%;
    padding-top: 2px !important;
}



/*UI FIXES 12042019*/
.topbox .htitsm{max-width: 1500px;margin: 10px auto 0;}
.topbox .htitsm p:not(:last-of-type){margin: 0 0 24px;}
.reviewbox .toptit{margin-bottom: 18px;}
.reviewbox .revtitsm{text-align: center;}
.reviewbox .revcontent p{padding: 0;text-align: center;}
.reviewbox .slick-prev{left:calc(50% - 36px);}
.reviewbox .slick-next{right: calc(50% - 36px);}
.reviewbox .slick-prev,.reviewbox .slick-next{top: auto;bottom:-95px;transition: none;-webkit-transition: none;-ms-transition: none;}
.reviewbox .revname{text-align: center;}
.revslider {margin-bottom: 30px;}
.strategyleft .connectmain{padding: 90px 80px 0px}
.strategyleft{background: #fff;}

.connectionbg,.connectbg-wrap{    height: 600px;
    position: relative;
    width: 100%;}
.connectbg-wrap{
   /* width: 1903px;
    height: 796.2px;
    position: absolute;
    z-index: -1;
    top: -204px;
    left: 0px;
    opacity: 1;
    background-position: center center;*/
    /*background-repeat: no-repeat;*/
  /*  background-size: cover;*/
    /*background-image:  url(../images/connection-bg.jpg);*/
   /* min-height: 150px;
    transform: translate3d(0px, 198.113px, 0px);*/}

.ourstrategy .viewcenter{margin-top:  80px;}
.ourstrategy  .viewbtn{background-image: none;background:#ffa708;color: #212121; }

.ourstrategy  .viewbtn:hover{color: #fff;}
.reviewbox .toptit{font-size: 38px;}
.followtit{text-transform: uppercase;}

.reviewbox .slick-next,.reviewbox .slick-prev{height: 30px;
    width: 30px;    background-size: 60px;}
.reviewbox .slick-prev:hover:after, .reviewbox .slick-next:hover:after{height: 30px;width: 30px;}
.reviewbox .slick-next:hover {background-position: -30px 0;}
.reviewbox .slick-prev:hover:after, .reviewbox .slick-next:hover:after{left: 0;    top: 0px;}
.reviewbox .slick-prev:hover {background-position: -30px 0;}
.reviewbox .slick-prev, .reviewbox .slick-next{bottom: -70px;}

.areas_we_serve .toptit{margin-bottom: 30px}
.area_content h2,.areas_head{font-family: 'Fira Sans'; font-weight: 500;font-size: 28px;line-height: 100%;color: #363127;text-transform: uppercase;padding:20px 0;}
.arealist{overflow: hidden;}
.arealist li{float: left;width: 20%;;text-align: left;padding-left: 25px;position: relative;margin-bottom: 10px}
.arealist li:hover,.arealist li.active{color: #ffa708;}
.arealist li:before{position: absolute;content: '\f178';left: 0;font-family: FontAwesome;}


#sb_instagram .sbi_header_link{padding: 6px 20px 6px 20px ;}

@media screen and (max-width:480px)
{
.connectbg-wrap {
    display: none;
}